

@keyframes loading-double-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loading-double-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loading-double-ring_reverse {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@-webkit-keyframes loading-double-ring_reverse {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

.loading-double-ring {
    position: relative;
    width:100%;
    height:100%;
}

.loading-double-ring div {
    position: absolute;
    width: 280px;
    height: 280px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    border: 8px solid #000;
    border-color: #fcb711 transparent #fcb711 transparent;
    -webkit-animation: loading-double-ring 1s linear infinite;
    animation: loading-double-ring 1s linear infinite;
}

.loading-double-ring div:nth-child(2) {
    width: 254px;
    height: 254px;
    top: 15px;
    left: 15px;
    border-color: transparent #f37021 transparent #f37021;
    -webkit-animation: loading-double-ring_reverse 1s linear infinite;
    animation: loading-double-ring_reverse 1s linear infinite;
}

.loading-double-ring {
    width: 300px !important;
    height: 300px !important;
    -webkit-transform: translate(-150px, -150px) scale(1) translate(150px, 150px);
    transform: translate(-150px, -150px) scale(1) translate(150px, 150px);
}

.loading-css {
    width: 300px !important;
    height: 300px !important;
    margin: 0 auto;
    position: relative;
}

.loading-text{
    width: 300px !important;
    height: 300px !important;
    line-height: 300px !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
}